/* CSS Document */

@import url(css/reset.css);

.first {
	padding-left: 0px !important;
}

.clearfix:after{
	content: "."; 
	display: block; 
	height: 0; 
	font-size:0;	
	clear: both; 
	visibility:hidden;
}

.clearfix{display: inline-block;} 

/* Hides from IE Mac */
* html .clearfix {height: 1%;}
.clearfix{display:block;}
/* End Hack */

.fl_left { float:left; }
.fl_right { float:right; }

a:link { }
a:hover { }
a:visited { }
a:active { }

body {
	width: 900px;
	margin: 20px auto;
	text-align: center;
}

#wrapper {
	text-align: left;
}

#logo {
	float: left;
}

#logo h1 {
	padding-bottom: 15px;
}

#logo p {
	padding-bottom: 10px;
	padding-left: 3px;
}

#desc {
	float: right;
	width: 88px;
	padding-top: 30px;
}

#nav {
	width: 900px;
	margin-bottom: 30px;
}

#nav li {
	float: left;
}

#slide {
	width: 900px;
	height: 360px;
}

.home #content {
	padding-top: 68px;
	padding-bottom: 83px;
}

#content {
	padding-bottom: 83px;
}

#toti {
	width: 163px;
	padding-left: 69px;
	padding-right: 85px;
	float: left;
}

#main_desc {
	width: 500px;
	float: right;
	padding-right: 73px;
}

#main_desc p {
	padding-bottom: 1em;
}

#footer {
	text-align: center;
}

#footer ul {
	width: 633px;
	padding-left: 117px;
	padding-bottom: 11px;
}

#footer li {
	float: left;
}

#profile_img {
	width: 250px;
	float:left;
	padding-right: 60px;
}

#profile_desc {
	width: 530px;
	padding-right: 60px;
	float: left;
}

.profile h2 {
	font-size: 18px;
	clear: left;
}

.profile p {
	padding-left: 20px;
	padding-bottom: 32px;
}

.profile dl {
	padding-left: 20px;
	padding-bottom: 32px;
}

.profile dt {
	clear: left;
	float: left;
}

.profile01 dt {
	width: 5em;
	float: left;
}

.profile02 dt {
	width: 200px;
	padding-right: 1em;
}

.atelier #content {
	padding-top: 30px;
}

.atelier #content img {
	float: left;
}

.atelier #content p {
	padding-bottom: 2em;
}

.atelier #content h2 {
	float: left;
	padding-left: 9px;
	width: 24px;
}

.order_img p, .works_img p, .maintenance_img p {
	float: left;
	padding-left: 9px;
	width: 316px;
}

.order_desc, .works_desc, .maintenance_desc {
	float: left;
	padding-left: 60px;
	width: 400px;
}

#order, #works, #maintenance {
	padding-bottom: 56px;
}

.gallery #content ul {
	padding-top: 30px;
}

.gallery #content ul li {
	float: left;
	width: 280px;
	padding-left: 30px;
	padding-bottom: 60px;
}

.access #content ul {
	padding-bottom: 12px;
}

.access #content ul li {
	float: left;
	width: 220px;
	padding-left: 8px;
}

.access #content ul li.right_arrow {
	width: 33px;
	padding-top: 58px;
	padding-bottom: 49px;
}

.access #content h2 {
	font-size: 18px;
	padding-bottom: 14px;
}

.access #access_atelier {
	float: left;
}

.access #click_zoom {
	float: left;
	padding-top: 7px;
	padding-left: 1em;
}

.access #gm{
    height: 450px;
    width: 750px;
    left: 8px;
    top: 0;
}

.link .box {
	width: 229px;
	float: left;
	padding-left: 59px;
	height: 265px;
}

.link .box h2 {
	font-size: 18px;
}

.link .box p {
	line-height: 1.4em;
	font-size: 12px;
}

.link .box img {
	padding-bottom: 5px;
}